@charset "utf-8";
/* CSS Document */

@media(min-width: 768px)  {
contactformstyle {
width: 640px;
}

.holdingcontent{
width: 640px;
}



}

@media(max-width: 768px)  {

.holdingcontent{
width: 100%;
}
.input-c3{
    margin: 0 10px 0 0;
    padding: 0;
    width: 100%;
	height:80px;
	
}

.input-c4{
  margin: 10px 10px 9px 0;
padding: 0;
    width: 100%;
	height:45px;
}

.input-c1{
width:100%;
height:41px;
}
.contactformstyle{
width:100%;
}
.contactformstyle ul{
width:100%;
padding: 0px;
margin-top: 11px;
}
.contactformstyle ul li{
width:100%;
}

.tagline{
margin: 17px 0 11px;
text-align: center;
}

.tagline h1{
font-size: 2em;
text-align: center;
width: 100%;
}

.tagline h2{
font-size: 2em;
text-align: center;
width: 100%;
}

.contenthold{
width:100%;
background-image:url(../images/bg_shage.png);
background-repeat:repeat-x;
min-height:348px;
}

.taglinear{
margin: 10px 0 11px 4%;

}

.taglinear h1{
text-align: center;
width:100%;
font-size:2.8em;
}

.taglinear h2{
text-align: center;
width:100%;
font-size:2.8em;
}


.commontextcontact{
width:100%;
}


}



@media screen and (-webkit-min-device-pixel-ratio: 3)  {

.commontextcontact{
width:100%;
}

.holdingcontent{
width: 100%;
}

.input-c3{
    margin: 0 10px 0 0;
    padding: 0;
    width: 100%;
	height:80px;
	
}

.input-c4{
  margin: 10px 10px 9px 0;
padding: 0;
    width: 100%;
	height:45px;
}

.input-c1{
width:100%;
height:41px;
}
.contactformstyle{
width:100%;
}
.contactformstyle ul{
width:100%;
padding: 0px;
}
.contactformstyle ul li{
width:100%;
}

.tagline{
margin: 17px 0 11px;
text-align: center;
}

.tagline h1{
font-size: 2em;
text-align: center;
width: 100%;
}

.tagline h2{
font-size: 2em;
text-align: center;
width: 100%;
}

.contenthold{
width:100%;
background-image:url(../images/bg_shage.png);
background-repeat:repeat-x;
min-height:348px;
}

.tagline{
margin: 17px 0 11px;
text-align: center;
}

.tagline h1{
font-size: 2.8em;
text-align: center;
width: 100%;
}

.tagline h2{
font-size: 2.8em;
text-align: center;
width: 100%;
}

}





@media (max-width: 500px)  {

.footerhold ul li table{
height:15px;
}


.taglinear{
margin: 10px 0 11px 4%;

}

.taglinear h1{
text-align: center;
width:100%;
}

.taglinear h2{
text-align: center;
width:100%;
}

.contactid ul {
margin: 7px 0 13px -31px;

}

}
